
.btn_text_wrap input {
    display: block;
    cursor: pointer;
}


.btn_w_arr input {
    display: none;
}



.form_item_wrapper select {
    font-size: 1.1vw;
    font-weight: 400;
    background: transparent;
    border: 0;
    color: #fff;
    height: 2.2vw;
    padding-left: 0;
    padding-right: 2vw;
    text-overflow: ellipsis;
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: 0;
    position: relative;
    line-height: 1;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
}
.form_item_wrapper select option {
    color: #000000;
}

.form_item_wrapper .checkbox-emulator {
    height: 2.2vw;
    position: relative;
}
.form_item_wrapper .checkbox-emulator input {display: none;}
.form_item_wrapper .checkbox-emulator label {
    display: block;
    height: 30px;
    position: relative;
    padding-left: 35px;
    font-size: 1.1vw    !important;
    vertical-align: middle;
    line-height: 30px;
    transform: none !important;
    cursor: pointer;
}
.form_item_wrapper .checkbox-emulator label:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 5px;
    border: 1px solid #ffffff;
}

.form_item_wrapper .checkbox-emulator input:checked + label:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    background: #ffffff;
    left: 6px;
    top: 11px;
}


.radio-emulator-group {
    display: block;
}


.form_item .radio-emulator-group label {
    display: inline-block;
    position: relative;
    margin-right: 20px;
    height: 30px;
    padding-left: 30px;
}
.radio-emulator-group label input {
    display: block;
}

.radio-emulator-group label .radio-emulator {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 5px;
    left: 0;
    border-radius: 50%;
    border: 1px solid #ffffff;
}

.radio-emulator-group label input:checked + .radio-emulator:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 5px;
    left: 5px;
    background: #ffffff;
    position: absolute;
}

.radio-emulator-group label .checkbox-label {
    font-size: 1.1vw    !important;
    vertical-align: middle;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    top: 2px;
}


.form_item.form-group-dropdown .form_item_wrapper {
    position: relative;
}

.form_item.form-group-dropdown .form_item_wrapper:before,
.form_item.form-group-dropdown .form_item_wrapper:after {
    content: '';
    display: block;
    width: 10px !important;
    height: 1px;
    background: #ffffff;
    position: absolute;
    left: auto;
    bottom: auto;
    top: 15px;
}

.form_item.form-group-dropdown .form_item_wrapper:before {
    right: 20px;
    transform: rotate(45deg);
}
.form_item.form-group-dropdown .form_item_wrapper:after {
    right: 14px;
    transform: rotate(-45deg);
}


@media screen and (max-width: 1024px){
    .form_item .radio-emulator-group {
        margin-bottom: 5px;
    }

    .radio-emulator-group label .checkbox-label {
        font-size: 16px    !important;
    }

    .form_item.form-group-dropdown .form_item_wrapper {
        height: 30px;
    }

    .form_item_wrapper select {
        font-size: 16px;
        height: 30px;
        padding-right: 0;
        line-height: 1;
    }

}


.order_line.has-error .form_item_wrapper {
    border-bottom: 1px solid #cc0000;
}
.form_item_error {
    color: #cc0000;
}

.popup_relative .section_screen_header {
    margin-bottom: 10px;
}
.popup_relative .section_screen_order {
    margin-bottom: 0;
}

.popup_relative .section_screen_header.section_popup_header {
    margin-bottom: 20px;
}

.main-page .section_screen_header {
    font-size: 60px;
    text-transform: uppercase;
}
.main-page .p_med {
    font-size: 30px;
    text-transform: uppercase;
}

.main-page .form_item label,
.main-page .form_item .block_label {
    color: #ffffff
}
.main-page .form_item input {
    color: #ffffff;
}

.main-page .btn_countainer_order {
    width: 250px;
}

.form-success-title {
    font-size: 26px;
    position: relative;
    margin-bottom: 20px;
}

.form-success-text {
    font-size: 16px;
    position: relative;
    color: #ffffff;
}
.form-success-text p {
    color: #ffffff;
}

.localstorage-field,
.hidden-field {
    display: none;
}


.b24-formWrap {
    display: none;
}

.container.agreementBlock,
.agreementBlock {
    margin-top: 20px;
    font-size: 16px;
}
.agreementBlock a {
    text-decoration: underline;
    color: #FFC800;
}
.agreementBlock a:hover {
    text-decoration: none;
}

.aggrement .section_screen_header.section_popup_header {
    font-size: 40px;
}

.aggrement .popup_p {
    font-size: 14px;
    line-height: 16px;
}
.aggrement .popup_p p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 16px;
}

.grecaptcha-badge,
.rc-anchor {
    display: none;
}

#tesla-form .amin_glitch {
    opacity: 1;
}

.tesla-form.section_screen_order {
    margin-bottom: 50px;
}


